body {
	background-color: black;
	margin: 0px;
	padding: 0px;
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'Sans Serif';
	color: white;
	background-image: url(/assets/img/tile.gif);
	background-repeat: repeat-x;
	background-attachment:fixed;
}
.logo{
	font-size: 14pt;
	position: relative;
	display: inline-block;
	color: white;
}
.logo1{
	width: 50px;
	height: 50px;
	display: inline-block;
	position: relative;
}
.logo1 img{
	z-index: 1;
	width: 50px;
	height: 50px;
}
.logo2{
	font-weight: bold;
	display: inline-block;
}
.logo3{
	font-weight: light;
	display: inline-block;
}
.logo4{
	position: absolute;
	top: 12px;
	left: 60px;
	display: inline-block;
	width: 191px;
}
.logoShadow{
	width: 30px;
	height: 30px;
	box-shadow: 0px 0px 40px 2px white;
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: -1;
}
.logoBox{
	margin-left: 20px;
	width: 250px;
	padding-top: 12px;
	white-space: nowrap;
}
.menuBox{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding: 20px;
	padding-top: 10px;
	box-sizing: border-box;
	padding-bottom: 0px;
	white-space: nowrap;
}
.menuItem {
	width: 100%;
	height: 60px;
	line-height:1.5;
	margin-bottom: 10px;
	position: relative;
}
.menuText{
	position: absolute;
	top:11px;
	left: 20px;
	font-size: 25px;
	font-weight: bold;
	pointer-events: none;
}
.menuBG, .menuCBG {
	opacity: 0.28;
	width: 100%;
	height: 100%;
    background-color: rgba(255,255,255,0.28);
    background:
        -moz-linear-gradient(45deg,  transparent 10px, white 10px),
        -moz-linear-gradient(135deg, transparent 0px, white 0px),
        -moz-linear-gradient(225deg, transparent 10px, white 10px),
        -moz-linear-gradient(315deg, transparent 0px, white 0px);
    background:
        -o-linear-gradient(45deg,  transparent 10px, white 10px),
        -o-linear-gradient(135deg, transparent 0px, white 0px),
        -o-linear-gradient(225deg, transparent 10px, white 10px),
        -o-linear-gradient(315deg, transparent 0px, white 0px);
    background:
        -webkit-linear-gradient(45deg,  transparent 10px, white 10px),
        -webkit-linear-gradient(135deg, transparent 0px, white 0px),
        -webkit-linear-gradient(225deg, transparent 10px, white 10px),
        -webkit-linear-gradient(315deg, transparent 0px, white 0px);
    background-position: bottom left, bottom right, top right, top left;
    -moz-background-size: 52% 52%;
    -webkit-background-size: 52% 52%;
    background-size: 52% 52%;
    background-repeat: no-repeat;
} {
	opacity: 0.28;
	width: 100%;
	height: 100%;
    background-color: rgba(255,255,255,0.28);
    background:
        -moz-linear-gradient(45deg,  transparent 10px, white 10px),
        -moz-linear-gradient(135deg, transparent 0px, white 0px),
        -moz-linear-gradient(225deg, transparent 10px, white 10px),
        -moz-linear-gradient(315deg, transparent 0px, white 0px);
    background:
        -o-linear-gradient(45deg,  transparent 10px, white 10px),
        -o-linear-gradient(135deg, transparent 0px, white 0px),
        -o-linear-gradient(225deg, transparent 10px, white 10px),
        -o-linear-gradient(315deg, transparent 0px, white 0px);
    background:
        -webkit-linear-gradient(45deg,  transparent 10px, white 10px),
        -webkit-linear-gradient(135deg, transparent 0px, white 0px),
        -webkit-linear-gradient(225deg, transparent 10px, white 10px),
        -webkit-linear-gradient(315deg, transparent 0px, white 0px);
    background-position: bottom left, bottom right, top right, top left;
    -moz-background-size: 52% 52%;
    -webkit-background-size: 52% 52%;
    background-size: 52% 52%;
    background-repeat: no-repeat;
}
.menuBG:hover, #current .menuBG{
    background:
        -moz-linear-gradient(45deg,  transparent 10px, red 10px),
        -moz-linear-gradient(135deg, transparent 0px, red 0px),
        -moz-linear-gradient(225deg, transparent 10px, red 10px),
        -moz-linear-gradient(315deg, transparent 0px, red 0px);
    background:
        -o-linear-gradient(45deg,  transparent 10px, red 10px),
        -o-linear-gradient(135deg, transparent 0px, red 0px),
        -o-linear-gradient(225deg, transparent 10px, red 10px),
        -o-linear-gradient(315deg, transparent 0px, red 0px);
    background:
        -webkit-linear-gradient(45deg,  transparent 10px, red 10px),
        -webkit-linear-gradient(135deg, transparent 0px, red 0px),
        -webkit-linear-gradient(225deg, transparent 10px, red 10px),
        -webkit-linear-gradient(315deg, transparent 0px, red 0px);
    background-position: bottom left, bottom right, top right, top left;
    -moz-background-size: 52% 52%;
    -webkit-background-size: 52% 52%;
    background-size: 52% 52%;
    background-repeat: no-repeat;
}
.menuBox a:link {color:white; text-decoration: underline;}
.menuBox a:visited {color:white; text-decoration: underline;}
.menuBox a:hover, #current {color:#E03837; text-decoration: underline;}
.menuBox a:active {color:white; text-decoration: underline;}
.content {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	padding-bottom: 0px;
	white-space: nowrap;
}
.contentInner{
	width: 100%;
	background-color: rgba(255,255,255,0.28);
    background:
        -moz-linear-gradient(45deg,  transparent 10px, #35393F 10px),
        -moz-linear-gradient(135deg, transparent 0px, #35393F 0px),
        -moz-linear-gradient(225deg, transparent 10px, #35393F 10px),
        -moz-linear-gradient(315deg, transparent 0px, #35393F 0px);
    background:
        -o-linear-gradient(45deg,  transparent 10px, #35393F 10px),
        -o-linear-gradient(135deg, transparent 0px, #35393F 0px),
        -o-linear-gradient(225deg, transparent 10px, #35393F 10px),
        -o-linear-gradient(315deg, transparent 0px, #35393F 0px);
    background:
        -webkit-linear-gradient(45deg,  transparent 10px, #35393f 10px),
        -webkit-linear-gradient(135deg, transparent 0px, #35393F 0px),
        -webkit-linear-gradient(225deg, transparent 10px, #35393F 10px),
        -webkit-linear-gradient(315deg, transparent 0px, #35393F 0px);
    background-position: bottom left, bottom right, top right, top left;
    -moz-background-size: 52% 52%;
    -webkit-background-size: 52% 52%;
    background-size: 52% 52%;
    background-repeat: no-repeat;
    margin-bottom: 20px;
}
#header{
	width: 100%;
	height: 60px;
	line-height:1.5;
	margin-bottom: 10px;
	position: relative;
    background-color: rgba(255,255,255,0.28);
    background:
        -moz-linear-gradient(45deg,  transparent 10px, #55585D 10px),
        -moz-linear-gradient(135deg, transparent 0px, #55585D 0px),
        -moz-linear-gradient(225deg, transparent 10px, #55585D 10px),
        -moz-linear-gradient(315deg, transparent 0px, #55585D 0px);
    background:
        -o-linear-gradient(45deg,  transparent 10px, #55585D 10px),
        -o-linear-gradient(135deg, transparent 0px, #55585D 0px),
        -o-linear-gradient(225deg, transparent 10px, #55585D 10px),
        -o-linear-gradient(315deg, transparent 0px, #55585D 0px);
    background:
        -webkit-linear-gradient(45deg,  transparent 10px, #55585D 10px),
        -webkit-linear-gradient(135deg, transparent 0px, #55585D 0px),
        -webkit-linear-gradient(225deg, transparent 10px, #55585D 10px),
        -webkit-linear-gradient(315deg, transparent 0px, #55585D 0px);
    background-position: bottom left, bottom right, top right, top left;
    -moz-background-size: 52% 52%;
    -webkit-background-size: 52% 52%;
    background-size: 52% 52%;
    background-repeat: no-repeat;
    overflow: hidden;
}
#header:hover{
	cursor: pointer;
}
.headBG {
	opacity: 0.5;
	width: 100%;
	height: 100%;
    background-color: rgba(255,255,255,0.28);
    background:
        -moz-linear-gradient(45deg,  transparent 10px, transparent 10px),
        -moz-linear-gradient(135deg, transparent 0px, red 0px),
        -moz-linear-gradient(225deg, transparent 10px, red 10px),
        -moz-linear-gradient(315deg, transparent 0px, transparent 0px);
    background:
        -o-linear-gradient(45deg,  transparent 10px, transparent 10px),
        -o-linear-gradient(135deg, transparent 0px, red 0px),
        -o-linear-gradient(225deg, transparent 10px, red 10px),
        -o-linear-gradient(315deg, transparent 0px, transparent 0px);
    background:
        -webkit-linear-gradient(45deg,  transparent 10px, transparent 10px),
        -webkit-linear-gradient(135deg, transparent 0px, red 0px),
        -webkit-linear-gradient(225deg, transparent 10px, red 10px),
        -webkit-linear-gradient(315deg, transparent 0px, transparent 0px);
    background-position: bottom left, bottom right, top right, top left;
    -moz-background-size: 80px 52%;
    -webkit-background-size: 80px 52%;
    background-size: 80px 52%;
    background-repeat: no-repeat;
}
.headText{
	position: absolute;
	top:11px;
	left: 20px;
	font-size: 25px;
	font-weight: bold;
}
.headMenu{
	position: absolute;
	bottom: 0px;
	right: 5px;
	font-size: 20px;
	font-weight: bold;
}
.container{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: 800px;
}
.menuClose:hover{
	cursor: pointer;
}
.contentBox{
	padding: 10px;
	padding-top: 0px;
	box-sizing: border-box;
	width: 100%;
	word-wrap: break-word;
	display: inline-block;
	white-space:normal;
}
.contentBox *{
	color: white !important;
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'Sans Serif' !important;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
}
footer{
	padding: 10px;
	text-align: center;
	opacity: 0.2;
	word-wrap: break-word;
	white-space:normal;
}
.welcomeBox{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	width: 100%;
	padding: 20px;
	padding-top: 10px;
	box-sizing: border-box;
	padding-bottom: 0px;
	white-space: normal;
}
.welcomeBox *{
	color: white !important;
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'Sans Serif' !important;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
}
.info, .date{
	font-style: italic;
	opacity: 0.5;
}
.date{
	margin-top: 0px;
	padding-top: 0px;
}
.archive h3{
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.entry{
	margin-bottom: 20px;
}
.archive.entry{
	margin-bottom: 8px;
}
#mbforms .row input{
	width: 100% !important;
	font-size: 20px;
	color: black !important;
	margin-bottom: 10px;
	box-sizing: border-box;
	padding-left: 0px;
}
.captcha {
	width: 100%;
	overflow: hidden;
}
#mbforms textarea{
	width: 100% !important;
	min-height: 100px;
	font-size: 20px;
	color: black !important;
	margin-bottom: 10px;
	box-sizing: border-box;
}
#mbforms #recaptcha_area{
	margin-left: auto;
	margin-right: auto;
}
#recaptcha_image img{
	max-width: 300px;
}